SELECT *
  FROM reward_gainers
   FOR UPDATE;

SELECT b.reward_name,
       a.*
  FROM reward_gainers  a,
       reward_projects b
 WHERE a.reward_index = b.reward_index;

SELECT *
  FROM 车非每日保费
 ORDER BY 部门,
          科室N,
          坐席名称,
          签单日期;
